Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 03:02:44 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi I have an order which is contain hangers, baby rocker, mustela cream I have just opened the package and noticed that the cream was pressed and the box exploded because the shipment I received was wrapped on each other, where the cream was tied to a carton which is very bad. And now I can't use the cream because it is opened  I have a photo if you want an evidence but I don't know how to share it so please help me if you can refund my money or bring to me a new mustela Diaper Rash Cream https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2479427